#ts-pop-up,
#ts-pop-up__background {
    height: 0;
}

#ts-pop-up__outer-wrapper:not(.active) {
    opacity: 0;
    pointer-events: none;
    touch-action: none;
    visibility: hidden;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    transition: opacity 0.3s;
}

#ts-pop-up__outer-wrapper.active {
    align-items: center;
    display: flex;
    font-family: 'Gotham A', 'Gotham B', Arial, sans-serif;
    height: 100vh;
    justify-content: center;
    opacity: 1;
    position: absolute;
    transition: opacity 0.3s;
    width: 100vw;
}

#ts-pop-up__background {
    opacity: 0;
    transition: opacity 0.3s;
}

#ts-pop-up__background.active {
    background-color: rgba(255,255,255, 0.45);
    height: 100vh;
    opacity: 1;
    position: absolute;
    transition: opacity 0.3s;
    width: 100vw;
    z-index: 1;
}

#ts-pop-up .logo {
    display: none;
}

@media only screen and (min-width: 501px) {
    #ts-pop-up .logo {
        display: block;
    }
}

/* TS Inner Wrapper */
#ts-pop-up__inner-wrapper {
    background-color: #1B1C1B;
    max-width: 333px;
    padding: 20px;
    position: relative;
    text-align: center;
    z-index: 4;
}

@media only screen and (max-width: 333px) {
    #ts-pop-up__inner-wrapper {
        max-width: 100vw;
    }
}

@media only screen and (min-width: 501px) {
    #ts-pop-up__inner-wrapper {
        max-width: 560px;
        padding: 40px;
    }
}

/* TS H2 Element */
#ts-pop-up__inner-wrapper h2 {
    font-size: 22px;
    font-weight: bold;
    line-height: 26px;
}

@media only screen and (min-width: 501px) {
    #ts-pop-up__inner-wrapper h2 {
        font-size: 36px;
        line-height: 44px;
    }
}

/* TS p Element */
#ts-pop-up__inner-wrapper p {
    font-size: 10px;
    font-weight: 500;
    line-height: 12px;
    margin: 0 auto;
    max-width: 408px;
}

@media only screen and (min-width: 501px) {
    #ts-pop-up__inner-wrapper p {
        font-size: 13px;
        line-height: 16px;
    }
}

/* Form elements */
#ts-pop-up input.fake-field {
    display: none;
}

#ts-pop-up form input,
#ts-pop-up form button {
    -webkit-appearance: none;
    border: none;
    border-radius: 0;
    box-shadow: none;
    box-sizing: border-box;
    display: block;
    height: 40px;
    margin: 0 auto;
    max-height: 40px;
    width: 100%;
}

#ts-pop-up form input {
    font-size: 16px;
    color: #696969;
    margin-bottom: 10px;
    padding: 0 20px;
}

#ts-pop-up form input::placeholder,
#ts-pop-up form input::-ms-input-placeholder {
    color: #696969;
    font-size: 16px;
    font-weight: 300;
    line-height: 17px;
    opacity: 1;
 }

#ts-pop-up form button {
    background-color: #EB882C;
    color: #1B1C1B;
    font-size: 18px;
    font-weight: bold;
    line-height: 22px;
    transition: background-color, 0.2s;
}

#ts-pop-up form button:focus,
#ts-pop-up form button:hover {
    background-color: rgba(235, 136, 44, 0.9);
}

@media only screen and (min-width: 501px) {
    #ts-pop-up form input,
    #ts-pop-up form button {
        height: 59px;
        max-height: 59px;
        max-width: 332px;
    }

    #ts-pop-up form input::placeholder,
    #ts-pop-up form input::-ms-input-placeholder {
        font-size: 16px;
        line-height: 17px;
    }

    #ts-pop-up form button {
        font-size: 16px;
        line-height: 19px;
    }
}

/* Close buttons */
#ts-pop-up .ts-pop-up__close {
    background: none;
}

#ts-pop-up__close-x {
    border: none;
    position: absolute;
    right: 18px;
    top: 18px;
}

@media only screen and (min-width: 501px) {
    #ts-pop-up__close-x {
        right: 22px;
        top: 22px;
    }
}

#ts-pop-up__close-x svg {
    height: 11px;
    width: 11px;
}

@media only screen and (min-width: 501px) {
    #ts-pop-up__close-x svg {
        height: 17px;
        width: 17px;
    }
}

#ts-pop-up__close-x svg g {
    -webkit-transition: fill, 0.2s;
    transition: fill, 0.2s;
}

#ts-pop-up__close-x:focus svg g,
#ts-pop-up__close-x:hover svg g {
    fill: #EB882C;
}

#ts-pop-up__close-link {
    border: none;
    border-bottom: 2px solid #FFFFFF;
    font-size: 16px;
    font-weight: 300;
    line-height: 19px;
    margin: 21px 0 33px;
    padding: 0;
    -webkit-transition: border-bottom-color, 0.2s;
    transition: border-bottom-color, 0.2s;
}

#ts-pop-up__close-link:focus,
#ts-pop-up__close-link:hover {
    border-bottom: 2px solid #EB882C;
}

#ts-pop-up a {
    color: white;
}

@media only screen and (min-width: 501px) {
    #ts-pop-up__close-link {
        margin: 32px 0 55px;
    }

}
